dx

Discussion in 'Player Support' started by Grove, Nov 16, 2012.

  1. Grove Augur

    In the past, we have been instructed to run dx9... even though it was not the most current version offered. Recently I submitted files for evaluation and in there it shows I am using dx11. GM did not comment on that. Is it now correct to use the most current version of dx?
  2. Sarkaukar Augur

    Dxdiag will show the highest running direcx on the system, simply not all that is available on the system. The GM would have commented on it if the error you received dealt with a specific directx file module, and this error would not have allowed you to enter the game itself after hitting Play.

    Dx 10/11 are not backward compatible. Vista/7/8 do come with a base version of dx 9 but majority of the time (different mfg) the updated modules many directx 9c only games need have not been installed. It is up to the user to download/install said modules, particular for games that are available for download only, thus directing them to Microsoft site. For the few games that are on discs, those developers will include an installation package with the required directx 9c on it.

    Hope that helps.
  3. TSR-AlexS Augur

    Sarkaukar is correct. You will need to make sure you have Directx9.0c installed on your computer.
    For more information, please read the knowledge base below:
    Installing DirectX 9

Share This Page